@import 'vars.scss';

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: $font-roboto-mono;
  margin-top: 100px;

  @media (min-width: 768px) {
    margin-top: 0;
  }
  
  .daoOptions {
    display: flex;
    flex-direction: column;
    margin: 10px 15px 52px;
    gap: 50px;

    @media (min-width: 768px) {
      flex-direction: row;
      align-items: start;
      gap: 76px;
    }
  }

  .innerContainer {
    max-width: 530px;
    justify-items: center;
    text-align: justify;
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  
  .header {
    position: relative;
    color: #19B4D4;
    text-align: center;
    font-size: 31px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 4.96px;
    text-transform: uppercase;

    .plusIcon {
      display: none;

      @media (min-width: 768px) {
        display: block;
        position: absolute;
        top: -163px;
        right: -86px;
      }
    }
  }

  .choosePathBox {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin: 20px;
    min-height: 400px;
    flex-shrink: 0;
    background: #FFF;
    
    @media (min-width: 935px) {
      width: 881px;
    }

    .image1 {
      position: absolute;
      top: -20px;
      left: -20px;
    }

    .image2 {
      position: absolute;
      top: -20px;
      right: -20px;
    }
    
    h2 {
      margin: 51px 0 28px;
      color: #19B4D4;
      text-align: center;
      font-size: 31px;
      font-style: normal;
      font-weight: 700;
      line-height: normal;
      letter-spacing: 4.96px;
      text-transform: uppercase;
    }

    .content {
      max-width: 731px;
      color: #000;
      text-align: center;
      font-size: 18px;
      font-style: normal;
      font-weight: 400;
      line-height: normal;
      padding: 0 20px 20px;

      .boldText {
        font-weight: 700;
      }
    }
  }
}
